* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: auto;
  word-break: break-word;
}
.flexflex {
  display: flex;
}
.flexcenter {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flexjcenter {
  display: flex;
  justify-content: center;
}
.flexacenter {
  display: flex;
  align-items: center;
}
.flex1 {
  flex: 1;
}
.flexcolumn {
  display: flex;
  flex-direction: column;
}
body {
  background-color: #eef2f5;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
}
.main {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.main .index-icon {
  width: 184px;
  height: 42px;
  margin-top: 37px;
  margin-bottom: 40px;
}
.scrollbar::-webkit-scrollbar-track-piece {
  background-color: transparent;
}
.scrollbar::-webkit-scrollbar {
  width: 7px;
  height: 7px;
  background-color: transparent;
}
.scrollbar::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #ebebeb;
}
.base {
  width: 640px;
  height: 54px;
  background: linear-gradient(264.64417496deg, #dbe3fd 0%, #eef7f5 100%);
  box-shadow: 0px 0px 7px #7b8cd3;
  border-radius: 153px;
  position: sticky;
  bottom: 15px;
  left: calc((100% - 640px) / 2);
  z-index: 100;
}
.base .left {
  width: 450px;
  height: 44px;
  background-color: #fff;
  border-radius: 153px 15px 15px 153px;
  margin-right: 5px;
  padding: 0 20px;
  position: relative;
  border: 1px solid #fff;
  border-top-width: 0;
}
.base .left.input-active {
  border-color: #c4c7ce;
  border-radius: 0 0 4px 15px;
}
.base .left .text {
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  height: 100%;
  outline: none;
  border: none;
  padding-right: 10px;
}
.base .left .img {
  width: 20px;
  height: 20px;
}
.base .left .hint-list {
  position: absolute;
  width: calc(100% + 2px);
  height: 0;
  max-height: 400px;
  bottom: 43px;
  left: -1px;
  background-color: #ffffff;
  border-radius: 10px 10px 0 0;
  z-index: 10;
  overflow: auto;
  animation: hintShoww 0.3s forwards;
  border: 0px solid #c4c7ce;
  border-top-width: 0px;
  border-bottom: none;
  border-top: none;
}
@keyframes hintShoww {
  0% {
    height: 0;
    border-bottom: none;
    border-top: none;
  }
  100% {
    border-top: 1px solid #c4c7ce;
    border-width: 1px;
    height: auto;
  }
}
.base .left .hint-list .item {
  color: #333333;
  font-size: 14px;
  padding: 10px 20px;
  cursor: pointer;
  line-height: 30px;
  display: block;
}
.base .left .hint-list .item:not(:last-of-type) {
  border-bottom: 1px #e6e4e4 dotted;
}
.base .rigth {
  width: 175px;
  height: 44px;
  background-color: #fff;
  border-radius: 15px 153px 153px 15px;
  padding-left: 19px;
  cursor: pointer;
}
.base .rigth .img {
  width: 23px;
  height: 20px;
  margin-right: 5px;
}
.base .rigth .text {
  font-size: 15px;
  color: #333333;
  margin-right: 9px;
}
.base .rigth .number {
  height: 20px;
  line-height: 20px;
  background-color: #f2f2f2;
  border-radius: 150px;
  font-size: 13px;
  color: #f95d5d;
  padding: 0 8px;
  text-align: center;
}
.base .rigth .number.number-no {
  background-color: transparent;
  color: #fff;
  border-radius: 0;
}
.one-line-display {
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tag {
  flex-wrap: wrap;
}
.tag .tag-item {

  height: 20px;
  line-height: 20px;
  background-color: #f9f8f8;
  border: 1px solid #aaaaaa;
  border-radius: 6px;
  padding: 0 6px;
  font-size: 12px;
  color: #7f7f7f;
  margin-right: 10px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.tag .tag-item.gray {
  background-color: #333333;
  color: #ffffff;
  border: 1px solid #333333;
}
.tag .tag-item.gray:hover {
  border: 1px solid #333333 !important;
  color: #ffffff !important;
}
.tag .tag-item.semester {
  color: #ffffff;
  background-color: #f95d5d;
  border: 1px solid #f95d5d;
}
.tag .tag-item.semester:hover {
  border: 1px solid #f95d5d !important;
  color: #ffffff !important;
}
.tag .tag-item.admissions {
  background-color: #73d1e5;
  border: 1px solid #73d1e5 !important;
  color: #fff;
}
.tag .tag-item.tag-item-a {
  cursor: pointer;
}
.tag .tag-item.tag-item-a:hover {
  border: 1px solid #7a7a7a;
  color: #555555;
}
.tag .tag-item.icon {
  height: 20px;
  padding: 0;
  background-color: transparent;
  border: none;
}
.red-dot {
  position: fixed;
  width: 10px;
  height: 10px;
  background-color: red;
  border-radius: 50%;
  top: -5%;
  left: -5%;
  z-index: 101;
  transition: left 0.3s linear, top 0.3s cubic-bezier(0.5, -0.5, 1, 1);
}
.red-dot-collect {
  position: fixed;
  width: 21px;
  height: 20px;
  border-radius: 50%;
  top: -5%;
  left: -5%;
  z-index: 101;
  transition: left 0.3s linear, top 0.3s cubic-bezier(0.5, -0.5, 1, 1);
  animation: slightRotate 0.3s linear forwards;
}
@keyframes slightRotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-45deg);
  }
}
.my-project {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: flex;
  justify-content: center;
}
.my-project .my-box .head {
  height: 54px;
  background-color: #7b8cd3;
  border-radius: 10px 10px 0 0;
  justify-content: space-between;
}
.my-project .my-box .head .item {
  font-size: 16px;
  color: #ffffff;
  position: relative;
  height: 100%;
  z-index: 1;
  cursor: pointer;
  flex: 1;
}
.my-project .my-box .head .item .boxx {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
}
.my-project .my-box .head .item.pitch {
  color: #000000;
  flex: none;
}
.my-project .my-box .head .item.pitch.item-left .boxx {
  left: 147px;
}
.my-project .my-box .head .item.pitch.item-long-left .boxx {
  left: 188px;
}
.my-project .my-box .head .item.pitch.item-right .boxx {
  left: 262px;
}
.my-project .my-box .head .item.pitch .bj,
.my-project .my-box .head .item.pitch .icon {
  display: block;
}
.my-project .my-box .head .item.pitch-new {
  color: #000000;
}
.my-project .my-box .head .item.pitch-new.item-left {
  margin-right: -1px;
}
.my-project .my-box .head .item.pitch-new.item-left .boxx {
  left: 260px;
}
.my-project .my-box .head .item.pitch-new.item-right .boxx {
  left: 150px;
}
.my-project .my-box .head .item.pitch-new .bj,
.my-project .my-box .head .item.pitch-new .icon {
  display: block;
}
.my-project .my-box .head .item .bj {
  display: none;
  height: 61px;
  bottom: -1px;
  z-index: -1;
}
.my-project .my-box .head .item .bj.bj-left {
  left: 0;
}
.my-project .my-box .head .item .bj.bj-right {
  right: 0;
  margin-right: -1px;
}
.my-project .my-box .head .item .icon {
  display: none;
  width: 25px;
  height: 22px;
  margin-right: 8px;
}
.my-project .my-box .contrast-box {
  background-color: #ffffff;
  border-radius: 0 0 12px 12px;
}
.my-project .my-box .contrast-box .left {
  width: 577px;
}
.my-project .my-box .contrast-box .left.left1 {
  width: 820px;
}
.my-project .my-box .contrast-box .left .hint {
  height: 65px;
  color: #333333;
  padding: 25px 30px 20px;
  border-bottom: 1px solid #ebebeb;
  justify-content: space-between;
}
.my-project .my-box .contrast-box .left .hint .text {
  font-size: 14px;
}
.my-project .my-box .contrast-box .left .hint .btn .delete {
  width: 64px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: rgba(123, 140, 211, 0);
  border: 1px solid #f2f2f2;
  border-radius: 32px;
  margin-right: 10px;
  font-size: 14px;
  color: #d7d7d7;
}
.my-project .my-box .contrast-box .left .hint .btn .delete.have {
  border-color: #d7d7d7;
  color: #333333;
  cursor: pointer;
}
.my-project .my-box .contrast-box .left .hint .btn .delete.have:hover {
  color: #fff;
  border: none;
  background-color: #f95d5d;
}
.my-project .my-box .contrast-box .left .hint .btn .begin {
  width: 130px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: #f2f2f2;
  border-radius: 32px;
  font-size: 15px;
  color: #ffffff;
}
.my-project .my-box .contrast-box .left .hint .btn .begin.have {
  background-color: #6fc16d;
  cursor: pointer;
}
.my-project .my-box .contrast-box .left .hint .btn .begin.have:hover {
  background-color: #4fa44d;
}
.my-project .my-box .contrast-box .left .empty-box {
  height: 575px;
}
.my-project .my-box .contrast-box .left .empty-box .icon {
  margin-bottom: 18px;
}
.my-project .my-box .contrast-box .left .list {
  height: 575px;
  overflow: auto;
  margin-right: 5px;
}
.my-project .my-box .contrast-box .left .list .item {
  padding: 15px 0;
  justify-content: space-between;
  margin-left: 30px;
  margin-right: 27px;
}
.my-project .my-box .contrast-box .left .list .item.pitch {
  background-color: #f6f6f6;
}
.my-project .my-box .contrast-box .left .list .item:not(:last-of-type) {
  border-bottom: 1px dotted #d7d7d7;
}
.my-project .my-box .contrast-box .left .list .item .left {
  padding-left: 40px;
}
.my-project .my-box .contrast-box .left .list .item .left .name {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 15px;
  color: #000000;
  margin-bottom: 5px;
  position: relative;
  display: block;
}
.my-project .my-box .contrast-box .left .list .item .left .name:hover {
  text-decoration: underline;
}
.my-project .my-box .contrast-box .left .list .item .left .name::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  box-sizing: border-box;
  background-color: #fddf6d;
  border: 1px solid #cab157;
  border-radius: 50%;
}
.my-project .my-box .contrast-box .left .list .item .left .english {
  color: #7f7f7f;
  font-size: 13px;
  margin-bottom: 10px;
}
.my-project .my-box .contrast-box .left .list .item .left .message {
  font-size: 14px;
  color: #333333;
}
.my-project .my-box .contrast-box .left .list .item .left .message .icon {
  height: 18px;
  margin-right: 7px;
}
.my-project .my-box .contrast-box .left .list .item .left .message .line {
  color: #d7d7d7;
  margin: 0 12px;
}
.my-project .my-box .contrast-box .left .list .item .left .message .state-text {
  padding: 0 6px;
  background-color: #f2f2f2;
  border: 1px solid #d7d7d7;
  border-radius: 6px;
  color: #555555;
  font-size: 13px;
}
.my-project .my-box .contrast-box .left .list .item .btn {
  padding: 10px;
  cursor: pointer;
}
.my-project .my-box .contrast-box .left .list .item .btn .icon {
  width: 20px;
  height: 20px;
}
.my-project .my-box .contrast-box .left .list .item .btn.btn-forbid {
  cursor: not-allowed !important;
}
.my-project .my-box .contrast-box .left .list .item .btn.btn-normal {
  cursor: pointer !important;
}
.my-project .my-box .contrast-box .right {
  width: 420px;
  height: 640px;
  background-color: #f6f6f6;
  border-radius: 0 0 12px 0;
  overflow: hidden;
  animation: contrastRightShow 0.3s;
  border-left: 1px solid #ebebeb;
}
@keyframes contrastRightShow {
  0% {
    width: 0;
  }
  100% {
    width: 420px;
  }
}
.my-project .my-box .contrast-box .right .hint {
  font-size: 14px;
  color: #000000;
  padding: 25px 20px 20px;
}
.my-project .my-box .contrast-box .right .list {
  height: 575px;
  padding-left: 20px;
  overflow: auto;
  margin-right: 5px;
}
.my-project .my-box .contrast-box .right .list .item {
  width: 375px;
  background-color: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 8px;
  padding: 15px;
  justify-content: space-between;
  position: relative;
  margin-bottom: 10px;
  overflow: auto;
  overflow: hidden;
}
.my-project .my-box .contrast-box .right .list .item .project-list .project-item {
  font-size: 14px;
  color: #333333;
}
.my-project .my-box .contrast-box .right .list .item .project-list .project-item .icon {
  height: 18px;
  margin-right: 10px;
}
.my-project .my-box .contrast-box .right .list .item .project-list .project-item:not(:last-of-type) {
  margin-bottom: 10px;
}
.my-project .my-box .contrast-box .right .list .item .project-list .project-item .arrows {
  width: 12px;
  height: 12px;
  margin: 0 10px;
}
.my-project .my-box .contrast-box .right .list .item .project-list .project-item .text {
  width: 182px;
}
.my-project .my-box .contrast-box .right .list .item .btn {
  width: 26px;
  height: 26px;
  background-color: #6fc16d;
  border-radius: 32px;
  cursor: pointer;
}
.my-project .my-box .contrast-box .right .list .item .btn .icon {
  width: 14px;
  height: 6px;
}
.my-project .my-box .contrast-box .right .list .item:hover .dot {
  display: block;
}
.my-project .my-box .contrast-box .right .list .item .dot {
  position: absolute;
  width: 18px;
  height: 18px;
  top: 4px;
  right: 10px;
  display: none;
  cursor: pointer;
}
.my-project .my-box .contrast-box .right .list .item .delete-mask {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: transparent;
  z-index: 10;
}
.my-project .my-box .contrast-box .right .list .item .delete {
  width: 71px;
  background-color: #f95d5d;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  color: #ffffff;
  font-size: 13px;
  border-radius: 0 8px 8px 0;
  cursor: pointer;
  z-index: 11;
  animation: deleteShow 0.3s;
}
@keyframes deleteShow {
  0% {
    right: -71px;
  }
  100% {
    right: 0;
  }
}
.my-project .my-box .manage-box {
  width: 920px;
  height: 640px;
  background-color: #fff;
  border-radius: 0 0 12px 12px;
}
.my-project .my-box .manage-box .tab-list {
  font-size: 14px;
  height: 65px;
  color: #555555;
  padding: 25px 30px 20px;
  margin-bottom: 5px;
}
.my-project .my-box .manage-box .tab-list .item {
  cursor: pointer;
  margin-right: 36px;
  font-size: 14px;
  color: #555555;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  position: relative;
}
.my-project .my-box .manage-box .tab-list .item.pitch {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  color: #000000;
}
.my-project .my-box .manage-box .tab-list .item.pitch::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #6fc16d;
  border-radius: 39px;
}
.my-project .my-box .manage-box .empty-box {
  height: 575px;
}
.my-project .my-box .manage-box .empty-box .icon {
  margin-top: -135px;
  margin-bottom: 20px;
}
.my-project .my-box .manage-box .list {
  height: 570px;
  padding-left: 30px;
  overflow: auto;
  margin-right: 5px;
}
.my-project .my-box .manage-box .list .hint {
  width: 860px;
  height: 40px;
  background-color: #f2f2f2;
  border-radius: 4px;
  font-size: 14px;
  color: #555555;
  line-height: 24px;
  justify-content: space-between;
  padding: 0 10px;
  margin-bottom: 20px;
  cursor: pointer;
}
.my-project .my-box .manage-box .list .hint .icon {
  width: 16px;
  height: 16px;
}
.my-project .my-box .manage-box .list .list-box {
  flex-wrap: wrap;
  width: 860px;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.my-project .my-box .manage-box .list .item {
  width: 420px;
  background-color: #fbfbfb;
  border: 1px solid #f2f2f2;
  border-radius: 12px;
  margin-bottom: 20px;
  position: absolute;
  transition: all 0.3s;
  user-select: none;
}
.my-project .my-box .manage-box .list .item.load {
  transition: auto;
  z-index: 1000;
}
.my-project .my-box .manage-box .list .item.zindex {
  z-index: 3;
}
.my-project .my-box .manage-box .list .item .top {
  padding: 16px 10px 14px;
  border-bottom: 1px solid #f2f2f2;
}
.my-project .my-box .manage-box .list .item .top .info {
  padding-right: 5px;
}
.my-project .my-box .manage-box .list .item .top .info .name {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 15px;
  color: #000000;
  margin-bottom: 5px;
}
.my-project .my-box .manage-box .list .item .top .info .english {
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #7f7f7f;
  font-size: 13px;
  margin-bottom: 11px;
}
.my-project .my-box .manage-box .list .item .top .info .school {
  font-size: 14px;
  color: #333333;
}
.my-project .my-box .manage-box .list .item .top .info .school .icon {
  height: 18px;
  margin-right: 7px;
}
.my-project .my-box .manage-box .list .item .top .state-box {
  position: relative;
}
.my-project .my-box .manage-box .list .item .top .state-box .btn {
  cursor: pointer;
  width: 64px;
  height: 26px;
  background-color: #04b0d5;
  border-radius: 32px;
  font-size: 14px;
  color: #ffffff;
}
.my-project .my-box .manage-box .list .item .top .state-box .btn .icon {
  width: 9px;
  height: 5px;
  margin-left: 9px;
}
.my-project .my-box .manage-box .list .item .top .state-box .btn.undetermined {
  background-color: #f95d5d;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-mask {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box {
  background-color: #ffffff;
  border-radius: 12px;
  width: 300px;
  height: 47px;
  position: absolute;
  right: 0;
  top: 41px;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.12941176));
  padding: 0 10px;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box::after {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  position: absolute;
  top: -16px;
  right: 20px;
  border-bottom-color: #ffffff;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .state-item {
  width: 60px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  background-color: #f2f2f2;
  font-size: 14px;
  color: #7f7f7f;
  cursor: pointer;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .state-item:not(:last-of-type) {
  border-right: 1px solid #d7d7d7;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .state-item:first-of-type {
  border-radius: 4px 0 0 4px;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .state-item:last-of-type {
  border-radius: 0 4px 4px 0;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .state-item.pitch {
  background-color: #7b8cd3;
  color: #ffffff;
  border-right: none;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .delete {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #f2f2f2;
  margin-left: 15px;
  cursor: pointer;
}
.my-project .my-box .manage-box .list .item .top .state-box .state-list-box .delete .delete-icon {
  width: 13px;
  height: 14px;
}
.my-project .my-box .manage-box .list .item .bottom {
  padding: 14px 10px 5px;
}
.my-project .my-box .manage-box .list .item .bottom .edit {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #f2f2f2;
  margin-right: 10px;
}
.my-project .my-box .manage-box .list .item .bottom .edit .icon {
  width: 16px;
  height: 16px;
}
.my-project .my-box .manage-box .list .item .bottom .drag-icon {
  width: 16px;
  height: 16px;
  margin-top: 6px;
  cursor: pointer;
  -webkit-user-drag: none;
}
.manage-input {
  padding-top: 4px;
  border: none;
  outline: none;
  background-color: transparent;
  resize: none;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  min-height: 34px;
  padding-right: 10px;
  font-size: 14px;
  width: 348px;
  white-space: pre-line;
}
.empty-box {
  flex-direction: column;
}
.empty-box .icon {
  width: 80px;
  height: 94px;
}
.empty-box .text {
  font-size: 14px;
  color: #7f7f7f;
  text-align: center;
  line-height: 24px;
}
.upglide {
  font-size: 12px;
  color: #aaaaaa;
  padding-bottom: 60px;
  margin-top: 20px;
}
.hint-mask {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.organ-item.qs {
  background-color: #f7a602;
}
.organ-item.times {
  background: -webkit-linear-gradient(311.63353934deg, #fc392d 0%, #3948ff 135%);
  background: -moz-linear-gradient(138.36646066deg, #fc392d 0%, #3948ff 135%);
  background: linear-gradient(138.36646066deg, #fc392d 0%, #3948ff 135%);
}
.organ-item.usnews {
  background-color: #2456c8;
}
.organ-item.ruanke {
  background-color: #e5122d;
}
.organ-item.mecoxLane {
  background-color: #333333;
}
.collect-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 6px;
}
.collect-box.across {
  position: relative;
  z-index: 1;
  margin-bottom: 24px;
}
.collect-box.across .icon-box {
  margin-right: 6px;
}
.collect-box.across .num {
  padding-top: 1px;
}
.collect-box.vertical {
  flex-direction: column;
}
.collect-box.vertical .icon-box {
  margin-bottom: 5px;
}
.collect-box.icon {
  position: absolute;
  top: 12px;
  right: 9px;
}
.collect-box.icon .num {
  display: none;
}
.collect-box .icon-box {
  width: 21px;
  height: 20px;
}
.collect-box .icon-box .icon {
  width: 21px;
  height: 20px;
  display: block;
}
.collect-box .num {
  font-size: 13.33px;
  color: #7f7f7f;
}
.new-base {
  position: sticky;
  bottom: 35px;
  z-index: 100;
  width: 421.344px;
  margin: 0 auto;
  height: 42.56px;
  padding: 0 5px;
  filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.3));
}
.new-base .project {
  width: 127.68px;
  height: 42.56px;
  background: linear-gradient(0deg, #fffdf1, #fff380);
  box-shadow: 2.432px 0px 0px 0px #e4eeae;
  border-radius: 20.064px;
  position: absolute;
  left: 0;
  z-index: 4;
  box-sizing: border-box;
  pointer-events: auto;
  cursor: pointer;
}
.new-base .project .icon {
  height: 24.32px;
}
.new-base .collect {
  width: 230.432px;
  height: 42.56px;
  background: linear-gradient(0deg, #fffdf1, #fffbca);
  box-shadow: 2.432px 0px 0px 0px #e4eeae;
  border-radius: 19.456px;
  position: absolute;
  left: 21.28px;
  z-index: 3;
  justify-content: flex-end;
  box-sizing: border-box;
  pointer-events: auto;
  cursor: pointer;
}
.new-base .collect .icon {
  height: 24.32px;
}
.new-base .collect .amount-box {
  padding-right: 12.768px;
  margin-left: 4.256px;
  min-width: 32.224px;
}
.new-base .collect .amount-box .amount {
  padding: 0 4.256px;
  min-width: 19.456px;
  height: 19.456px;
  line-height: 19.456px;
  text-align: center;
  background: #a9bd38;
  border-radius: 9.12px;
  font-size: 12.768px;
  color: #ffffff;
}
.new-base .collect .amount-box .amount.circle {
  padding: 0;
  width: 19.456px;
}
.new-base .contrast {
  width: 230.432px;
  height: 42.56px;
  background: linear-gradient(0deg, #fffdf1, #fffbca);
  box-shadow: 2.432px 0px 0px 0px #e4eeae;
  border-radius: 19.456px;
  position: absolute;
  left: 127.68px;
  z-index: 2;
  padding-right: 18.24px;
  box-sizing: border-box;
  justify-content: flex-end;
  pointer-events: auto;
  cursor: pointer;
}
.new-base .contrast .icon {
  height: 24.32px;
}
.new-base .search {
  width: 230.432px;
  height: 41.344px;
  background: linear-gradient(0deg, #fffdf1, #fffbca);
  border-radius: 19.456px;
  position: absolute;
  left: 190.912px;
  z-index: 1;
  justify-content: flex-end;
  padding-right: 23.712px;
  box-sizing: border-box;
  pointer-events: auto;
}
.new-base .search .icon {
  width: 20.9px;
}
